@font-face {
 font-family:Adelle;
 src:url(../fonts/adellebasic_bold-webfont.eot);
 src:url(../fonts/adellebasic_bold-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/adellebasic_bold-webfont.woff2) format("woff2"),url(../fonts/adellebasic_bold-webfont.woff) format("woff"),url(../fonts/adellebasic_bold-webfont.ttf) format("truetype"),url(../fonts/adellebasic_bold-webfont.svg#adelle_basic_rgbold) format("svg");
 font-weight:400;
 font-style:normal
}
@font-face {
 font-family:'Open Sans';
 src:url(../fonts/opensans-regular-webfont.eot);
 src:url(../fonts/opensans-regular-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/opensans-regular-webfont.woff) format("woff"),url(../fonts/opensans-regular-webfont.ttf) format("truetype"),url(../fonts/opensans-regular-webfont.svg#OpenSansRegular) format("svg");
 font-weight:400;
 font-style:normal
}
@font-face {
 font-family:'Open Sans';
 src:url(../fonts/opensans-semibold-webfont.eot);
 src:url(../fonts/opensans-semibold-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/opensans-semibold-webfont.woff) format("woff"),url(../fonts/opensans-semibold-webfont.ttf) format("truetype"),url(../fonts/opensans-semibold-webfont.svg#OpenSansSemibold) format("svg");
 font-weight:600;
 font-style:normal
}
@font-face{
  font-family:alternate-gothic-no-3-d;
  src:url(https://use.typekit.net/af/62a92d/000000000000000000010d5d/23/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3)
  format("woff2"),url(https://use.typekit.net/af/62a92d/000000000000000000010d5d/23/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff"),url(https://use.typekit.net/af/62a92d/000000000000000000010d5d/23/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("opentype");
  font-weight:400;
  font-style:normal;
}
body,
html {
	overflow-x: hidden
}

.btn:hover,
a,
h2 a:hover {
	text-decoration: none
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

body {
	background-color: #f4f4f4
}

img {
	height: auto
}
.element-invisible {
	position: absolute !important;
clip: rect(1px 1px 1px 1px);
clip: rect(1px,1px,1px,1px);
overflow: hidden;
height: 1px;
    margin: 0;
    padding: 0;
    width: 1px;
}
.max-wrapper,
.page-wrap {
	background-color: #FFF;
	max-width: 1284px;
	margin: 0 auto;
	width: 100%
}

@media only screen and (max-width:768px) {
	.max-wrapper,
	.page-wrap {
		padding: 0 0 39px
	}
}




.btn:hover,
h1,
h2 {
	color: #0053a0
}

.btn:hover {
	background-color: #FFF;
	border-color: #FFF;
	cursor: pointer
}

a,
abbr,
acronym,
address,
applet,
article,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline
}

article,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

body {
	line-height: 1;
	color: #4d4d4d;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400
}

ol,
ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none
}

.main-cta-section:after,
.mobile-local-nav h3:after,
.mobile-menu-trigger:after,
.site-header .max-wrapper:after {
	content: ""
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}.row {
    margin-right: -15px;
    margin-left: -15px;
}
@media only screen and (max-width:768px) {
	body {
		font-size: .9375rem
	}
}

p {
	line-height: 1.5em
}


h1 {
	font-family: Adelle;
	font-size: 3rem;
	line-height: 1.3
}

h2,
h3 {
	font-family: alternate-gothic-no-3-d, sans-serif;
	font-weight: 500;
	text-transform: uppercase
}

@media only screen and (max-width:768px) {
	h1 {
		font-size: 2.4375rem
	}
}

@media only screen and (max-width:640px) {
	h1 {
		font-size: 2.0625rem
	}
}

h2 {
	font-size: 1.9375rem
}

.dark h3 a,
h3 {
	color: #FFF
}

h3 {
	font-size: 1.6875rem
}
.small, small {
    font-size: 85%;
}
@media only screen and (max-width:768px) {
	h2 {
		font-size: 1.6875rem
	}
	h3 {
		font-size: 1.5rem
	}
}
.home-page h1 .large {
    font-size: 5.0625rem;
}
.home-page h1 {
	color: #FFF;
	line-height: 1
}

a,
.local-nav-sidebar h3,
h2 a:hover,
header nav a.mobile-menu {
	color: #00ab67
}

a:hover {
	text-decoration: underline
}


h2 a {
	color: #0053a0
}

.site-header {
	padding: 0 76px
}
col-sm-12 {
    width: 100%;
}
@media (max-width:1196px) {
	.site-header {
		padding: 0 30px 0 48px
	}
}

.site-header .max-wrapper:after {
	display: table;
	clear: both
}

.site-header .logo-wrapper {
	margin: 13px 0 12px
}

@media only screen and (max-width:1023px) {
	.site-header {
		padding: 0 36px
	}
	.site-header .logo-wrapper {
		margin: 11px 0 26px
	}
	.site-header .logo-wrapper img {
		height: 60px;
		width: auto
	}
}

@media only screen and (max-width:768px) {
	.site-header {
		padding: 0
	}
	.site-header .logo-wrapper {
		margin: 11px 0 22px 24px
	}
}

.site-header .logo-wrapper img {
	max-width: 246px
}
@media only screen and (max-width:1074px) {
.site-header .logo-wrapper img {

  height: 60px;
width: auto;

}
}
@media only screen and (max-width:399px) {
	.site-header .logo-wrapper {
		margin: 15px 0 22px 24px
	}
	.site-header .logo-wrapper img {
		height: 49px;
		width: auto
	}
}

.main-cta-section:after {
	display: table;
	clear: both
}

.main-cta-section .primary-banner {
	/*background-size: cover;
	background-image: url(../img/img-about-bg.jpg);*/
	height: 648px;
	width: 66.6666666667%;
	background:#0053a0;
	float:left;
}
.main-cta-section .primary-banner h1{color:#fff;}
.main-cta-section .primary-banner .content {
	padding: 100px 220px 0 76px;
	color:#fff;
}

@media only screen and (max-width:1023px) {
	.main-cta-section .primary-banner {
		width: 58.3333333333%
	}
	.main-cta-section .primary-banner .content {
		padding: 195px 0 0 48px
	}
}

@media only screen and (max-width:768px) {
	.main-cta-section .primary-banner {
		height: 384px;
		width: 100%
	}
	.main-cta-section .primary-banner .content {
		padding: 78px 36px 0;
		text-align: center;
		width: 100%
	}
	.main-cta-section .primary-banner .content h1 {
		margin: 0 auto;
		max-width: 405px
	}
}

.main-cta-section .primary-banner .content h1 .small {
	display: block;
	margin: 0 0 13px
}

@media only screen and (max-width:480px) {
	.main-cta-section .primary-banner {
		height: 312px
	}
	.main-cta-section .primary-banner .content {
		padding: 57px 24px 0
	}
	.main-cta-section .primary-banner .content h1 .small {
		margin: 0 0 10px
	}
}

.main-cta-section .primary-banner .content h1 .large {
	display: block;
	margin: 0 0 34px
}

@media only screen and (max-width:768px) {
	.main-cta-section .primary-banner .content h1 .large {
		margin: 0 0 36px
	}
}

@media only screen and (max-width:480px) {
	.main-cta-section .primary-banner .content h1 .large {
		margin: 0 0 33px
	}
}

.main-cta-section .icon-cta-wrapper {
	width: 33.3333333333%;
	float:right;
}

@media only screen and (max-width:1023px) {
	.main-cta-section .icon-cta-wrapper {
		width: 41.6666666667%
	}
}

@media only screen and (max-width:768px) {
	.main-cta-section .icon-cta-wrapper {
		border-left: 0;
		width: 100%
	}
}

.main-cta-section .icon-cta-wrapper .icon-cta {
	text-align: center
}

.main-cta-section .icon-cta-wrapper .icon-cta .image-wrapper {
	height: 133px
}

.main-cta-section .icon-cta-wrapper .icon-cta .image-wrapper div {
	height: 133px;
	margin: 0 auto;
	padding: 30px 0;
	width: 69px
}

.main-cta-section .icon-cta-wrapper .icon-cta .image-wrapper img {
	height: 100%;
	width: auto
}

.main-cta-section .icon-cta-wrapper .icon-cta h3 {
	margin: 0
}

.main-cta-section .icon-cta-wrapper .icon-cta:last-child a {
	border-bottom: none
}

.main-cta-section .icon-cta-wrapper .efficiency-programs img {
	height: auto;
	max-width: 82px;
	width: 100%
}

.main-cta-section .icon-cta-wrapper .contractor-training img {
	height: auto;
	max-width: 69px;
	width: 100%
}

.main-cta-section .icon-cta-wrapper .forms-deadlines img {
	height: auto;
	max-width: 72px;
	width: 100%
}


.site-footer {
	margin: 0
}

.site-footer .footer-navigation {
	padding-top: 52px;
	padding-bottom: 48px;
	text-align: center
}

.site-footer .footer-navigation:after {
	content: "";
	display: table;
	clear: both
}


@media only screen and (max-width:1024px) {
	.site-footer .footer-navigation .copyright {
		float: none;
		padding-bottom: 18px
	}
}

@media only screen and (max-width:640px) {
	.site-footer .footer-navigation .copyright {
		margin: 36px 0 0
	}
}

@media only screen and (max-width:480px) {
	.site-footer .footer-navigation .copyright {
		line-height: 1.5;
		padding: 0 36px
	}
}

@media print {
	.footer-ctas,
	.global-nav,
	.sidebar-wrapper {
		display: none
	}
	.page-wrapper .page-content {
		width: 90%!important
	}
	.site-header {
		padding: 0 10%
	}
}


.home .max-wrapper,
.home .page-wrap {
	padding-bottom: 0
}



@media (max-width:1180px) {
	.center {
		text-align: center;
		margin: 20px auto
	}
}

img {
	width: inherit
}

img.inline-image {
	float: right;
	margin: 20px 20px 0;
	width: inherit
}

@media (max-width:1180px) {
	img.inline-image {
		float: none
	}
}

.clear {
	clear: both
}

/*-----------------------JM EDITS--------------------------*/
.page-header{
  padding-bottom:0px;
  border:none;
}

.site-header .container{
  padding:0;
}

#navbar{
  margin-bottom:0;background-color:
#fff;
border-color:
transparent;position: relative;
min-height: 50px;
margin-bottom: 20px;
border: 1px solid
transparent;
}


.container{
  width:100%;
}

footer.container{
  padding:0;
background: #f4f4f4;
}


.front .col-sm-12{
  padding:0px;
}

.front .page-wrapper{
  border:none;
}

.main-cta-section .icon-cta-wrapper .icon-cta {
  border-bottom: 2px solid #00C778;
  background-color: #00ab67;
  color: #FFF;
  display: block;
  height: 216px;
	
}
.main-cta-section .icon-cta-wrapper .icon-cta:hover,
.main-cta-section .icon-cta-wrapper .icon-cta:focus{
  background-color: #00C778;
}

.main-cta-section .icon-cta-wrapper .icon-cta a {
  height: 133px;
  margin: 0;
  padding: 30px 0;
  width: 100%;
  display: block;
}

.main-cta-section .icon-cta-wrapper .icon-cta h3 a,
.main-cta-section .icon-cta-wrapper .icon-cta p a{
  height: 100%;
  padding: 0;
  color: white;
  text-decoration: none;
}

.main-cta-section .icon-cta-wrapper .icon-cta p a{
  padding-bottom:32px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover{
  background-color:transparent;
}
@media(max-width:768px){
  .logo-wrapper{
    width:100%;
  }
  button.navbar-toggle{
    margin: 43px 24px 0 0;
  }
  #navbar-collapse{
    width:100%;
    margin:0px;
  }
  header .nav > li {
    padding:0;
  }
  header .nav > li > a{
    padding: 24px;
  }
  .navbar-default .navbar-collapse{
    border-top:0;
  }
  .global-nav ul li.first a{
    padding-left:24px;
  }
	.navbar-toggle {
    border:none;
  }
	.navbar-toggle:hover,.navbar-toggle:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {background:transparent;}
	.navbar-default .navbar-toggle .icon-bar {
    display: block;
    background-color: #00ab67;
    height: 4px;
    margin: 0 0 5px;
    width: 27px;
  }
}

.level2_list .incentive-row-thumbnail img{
  max-width:80.6px;
}
/